View Single Post
Old 11-10-07, 09:20 AM   #2
mooninite
Registered User
 
Join Date: May 2006
Posts: 477
Default Re: Fedora 8 and compiz fusion....

That's perfectly normal and that's exactly what you want.

XGL is not required and you do not want to use it.

XGL was required a long time ago because the nVidia driver did not support the GLX_EXT_texture_from_pixmap extension. Now it does, so XGL is no longer required.
mooninite is offline   Reply With Quote